[Default]
Title = SoundMAX ADI Audio ドライバ
Description = SoundMAX ADI Audio ドライバをインストール。

[WinNT52_Japanese]
Title = SoundMAX ADI Audio ドライバ
Description = SoundMAX ADI Audio ドライバをインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。

[WinNT52A_Japanese]
Title = SoundMAX ADI Audio ドライバ
Description = SoundMAX ADI Audio ドライバをインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。

[WinNT52I_Japanese]
Title = SoundMAX ADI Audio ドライバ
Description = SoundMAX ADI Audio ドライバをインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。

[WinNT52P_Japanese]
Title = SoundMAX ADI Audio ドライバ
Description = SoundMAX ADI Audio ドライバをインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。